<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Under Your Spell</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Under Your Spell</h1>


<p>Written by Bob Dylan and Carole Bayer Sager<br />
Released on <a href="index.htm" class="recordlink">Knocked Out Loaded</a> (1986)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Chords:</p>
<pre class="chords">
E+   022110 (=Eaug)
A6   002222
</pre>

<hr />

<pre class="verse">
A                         E+
 Something about you that I can't shake
      F#m                        Dsus4
Don't know how much more of this I can take
D    Dm              A
Baby, I'm under your spell.

E

I was knocked out an' loaded in the naked night
When my last dream exploded I noticed your light
Baby, oh what a story I could tell?

A6 . . E+ |A . . E |
D  . . Dm |A . . . |

It's been nice seein' you, you read me like a book
If you ever want to reach me, you know where to look
Baby I'll be at the same hotel.

I'd like to help you but I'm in a bit of a jam
I'll call you tomorrow if there's phones where I am
Baby, caught between heaven an' hell.

But I will be back, I will survive
You'll never get rid of me as long as you're alive
Baby, can't you tell?

Well it's four in the mornin' by the sounds of the birds
I'm starin' at your picture, I'm hearin' your words
Baby, they ring in my head like a bell.
</pre>

<pre class="bridge">
D
Everywhere you go it's enough to break hearts
A
Someone always gets hurt, a fire always starts
D
You where too hot to handle, you were breakin' every vow
Cmaj7                       E
I trusted you baby, you can trust me now.
</pre>

<pre class="verse">
Turn back, baby, wipe your eye
Don't think I'm leavin' here without a kiss goodbye
Baby, is there anythin' left to tell?

I'll see you later when I'm not so out of my head
Maybe next time I'll let the dead bury the dead
Baby, what more can I tell?

When the desert is hot, the mountain is cursed
Pray that I don't die of thirst
Baby, two feet from the well.
</pre>
</body></html>
